
QGIS Application - Bug report #10807

polygon centroid error processing specified tolerance

2014-07-04 06:13 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.4.0 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19186

Description

please choose larger tolerace...

how do i choose a larger tolerance, i don`t have any options

History

#1 - 2016-01-18 06:04 AM - Alexander Bruy

- Status changed from Open to Feedback

Does it works via Processing? Also please provide sample dataset to reproduce bug.

#2 - 2016-03-25 03:46 AM - Alexander Bruy

- Status changed from Feedback to Closed

Closing for the lack of feedback. Please reopen if necessary

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
